Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587622 - broken or deprecated mime type
broken or deprecated mime type
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: easytag (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 08:04 EDT by Rudolf Kastl
Modified: 2010-05-12 14:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: easytag-2.1.6-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 13:52:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-04-30 08:04:41 EDT
Description of problem:
Warning in file "/usr/share/applications/easytag.desktop": usage of MIME type "x-directory/normal" is discouraged ("x-directory" is an old media type that should be replaced with a modern equivalent)

Version-Release number of selected component (if applicable):
easytag-2.1.6-3.fc14.x86_64
Comment 1 Matthias Saou 2010-04-30 10:10:11 EDT
Good catch. This is fixed by Patch2:, but that patch isn't applied... d'oh! I really need to re-add automatic rpmlint runs for my test builds...
Comment 2 Fedora Update System 2010-05-03 04:29:19 EDT
easytag-2.1.6-5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc12
Comment 3 Fedora Update System 2010-05-03 04:29:33 EDT
easytag-2.1.6-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc13
Comment 4 Fedora Update System 2010-05-03 04:29:46 EDT
easytag-2.1.6-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc11
Comment 5 Fedora Update System 2010-05-04 02:15:42 EDT
easytag-2.1.6-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update easytag'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc13
Comment 6 Fedora Update System 2010-05-04 02:17:11 EDT
easytag-2.1.6-5.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update easytag'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc12
Comment 7 Fedora Update System 2010-05-04 02:23:40 EDT
easytag-2.1.6-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update easytag'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/easytag-2.1.6-5.fc11
Comment 8 Fedora Update System 2010-05-12 13:52:34 EDT
easytag-2.1.6-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-05-12 14:00:03 EDT
easytag-2.1.6-5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-05-12 14:02:12 EDT
easytag-2.1.6-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.